.container {
  background: #fbf7f3;
  position: relative;
  height: 100%;
}

/* -------------------------------pc css配置start------------------------------- */
.container-pc {
  padding-top: 1.44rem;
  display: none;
}

.container-pc .header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.44rem;
  background: #fbf7f3;
  box-shadow: 0 0.06rem 0.24rem 0 rgba(0, 0, 0, 0.13);
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  color: #6b4e16;
  padding: 0 23%;
}

.container-pc .logo {
  width: 1.8rem;
  height: 0.48rem;
}

.container-pc .header-li {
  margin-left: 0.48rem;
  cursor: pointer;
}

.container-pc .gif-con {
  font-size: 0.76rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  color: #6b4e16;
  height: 12rem;
  padding: 1.68rem 23%;
}

.container-pc .gif-con-p {
  font-size: 0.32rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  margin: 0.2rem 0 1.32rem;
}

.container-pc .icon-app {
  width: 3rem;
  height: 0.92rem;
  margin-right: 0.48rem;
  cursor: pointer;
}

.container-pc .logo-gif {
  width: 7.87rem;
  height: 6.8rem;
}

.container-pc .about-kkai {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #6b4e16;
  background: #fff;
  line-height: 0.48rem;
  height: 6.16rem;
}

.container-pc .about-kkai > h4 {
  font-size: 0.68rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  line-height: 0.96rem;
  margin-bottom: 0.16rem;
}

.container-pc .hover-div:hover .icon-bg > img {
  transition: all 0.2s ease-in-out;
  width: 100%;
  height: 100%;
}

.container-pc .icon-bg {
  width: 100%;
  height: 9.44rem;
  overflow: hidden;
}

.container-pc .icon-bg > img {
  width: 101%;
  height: 101%;
}

.container-pc .feature-item {
  height: 26.48rem;
  background: #fbf7f3;
  padding: 0 23%;
}

.container-pc .feature-item-top {
  margin: -6.42rem 0 2.04rem;
  color: #fff;
}
.container-pc .feature-item-top .feature-item-div {
  margin-left: 1.04rem;
  padding-top: 1.2rem;
}

.container-pc .feature-item-bottom {
  color: #6b4e16;
}

.container-pc .feature-item-bottom .feature-item-div {
  padding-bottom: 3.06rem;
}

.container-pc .top-bg {
  width: 5.58rem;
  height: 11.2rem;
}

.container-pc .feature-item-div {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  line-height: 0.48rem;
  margin-left: 1.04rem;
  padding-top: 1.2rem;
}

.container-pc .feature-item-div > h4 {
  font-size: 0.64rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  line-height: 0.96rem;
  margin-bottom: 0.1rem;
}

.container-pc .footer {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #6b4e16;
}

.container-pc .footer-div {
  height: 2.64rem;
  background: #fff;
  padding-left: 23%;
}

.container-pc .footer-div > p {
  font-size: 0.36rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  line-height: 0.5rem;
  margin-bottom: 0.3rem;
}

.container-pc .footer-div .footer-icon {
  width: 0.3rem;
  height: 0.3rem;
  margin-right: 0.12rem;
}

.container-pc .footer-div li {
  margin-right: 1.46rem;
}

.container-pc .footer-p {
  padding-left: 23%;
  height: 1.2rem;
  line-height: 1.2rem;
  background: #f9f9f9;
  padding-left: 23%;
  font-size: 0.24rem;
}
/* -------------------------------pc css配置end------------------------------- */

/* h5 css配置start */
.container-h5 {
  height: 100%;
  padding-top: 6rem;
  display: none;
}

.container-h5 .h5-headers {
  position: fixed;
  width: 100%;
  height: 6rem;
  background: #fbf7f3;
  box-shadow: 0 0.2rem 0.6rem 0 rgba(0, 0, 0, 0.13);
  left: 0;
  top: 0;
  padding: 0 2.8rem;
  z-index: 2;
}

.container-h5 .logo-h5 {
  width: 8rem;
  height: 2rem;
}

.container-h5 .menus-h5-con {
  width: 2rem;
  height: 2rem;
  overflow: hidden;
}

.container-h5 .menu-h5 {
  width: 100%;
  height: 100%;
  transition: all ease 0.5s;
}

.container-h5 .h5-menus {
  width: 100%;
  height: 100vh;
  background: #fbf7f3;
  position: absolute;
  display: none;
  top: 6rem;
  left: 0;
  font-size: 2.4rem;
  font-family: PingFangSC, PingFangSC-Medium;
  color: #6b4e16;
  font-weight: 500;
  line-height: 5.3rem;
  transition: all ease 1s;
  padding-bottom: 14rem;
  z-index: 1;
}

.container-h5 .h5-menus > ul {
  height: 100%;
}

.container-h5 .h5-menus li {
  animation-name: fadeIn;
  animation-duration: 1s;
  padding-left: 2.1rem;
}

.container-h5 .gif-con {
  font-size: 2.6rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  color: #6b4e16;
  padding: 4rem 0 9.2rem;
}

.container-h5 .gif-con .logo-gif {
  width: 26rem;
  height: 26rem;
  margin-bottom: 4rem;
}

.container-h5 .gif-con .gif-con-p {
  margin: 1rem 0 3.6rem;
  font-size: 1.4rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
}

.container-h5 .gif-con .icon-app {
  width: 15rem;
  height: 3.6rem;
  margin-bottom: 1.2rem;
}

.container-h5 .about-kkai {
  background: #fff;
  font-size: 1.3rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #6b4e16;
  padding: 6.2rem 0;
  line-height: 2.4rem;
}

.container-h5 .about-kkai > h4 {
  font-size: 3.2rem;
  margin-bottom: 1rem;
  font-family: PingFangSC, PingFangSC-Semibold;
}

.container-h5 .h5-con-item {
  font-size: 1.4rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  line-height: 2.4rem;
  padding: 6rem 4.2rem 10rem;
  text-align: justify;
}
.container-h5 .h5-con-item h4 {
  font-size: 3.2rem;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  line-height: 4.5rem;
  margin-bottom: 1rem;
}

.container-h5 .h5-con-item .h5-con-item-img {
  width: 24.8rem;
  height: 49.8rem;
  display: block;
  margin: 5rem auto 0;
}

.container-h5 .h5-con-item .h5-con-item-top {
  color: #fff;
}

.container-h5 .h5-con-item .h5-con-item-bottom {
  margin-top: 10rem;
  color: #6b4e16;
}

.container-h5 .introduce {
  background: url("../image/icon_item_h5.bg1.png") no-repeat top center;
  background-color: #fbf7f3;
  background-size: 100% 52rem;
}

.container-h5 .fortune-calendar {
  background: url("../image/icon_item_h5.bg2.png") no-repeat top center;
  background-color: #fbf7f3;
  background-size: 100% 52rem;
}

.container-h5 .private-secretary {
  background: url("../image/icon_item_h5.bg3.png") no-repeat top center;
  background-color: #fbf7f3;
  background-size: 100% 52rem;
}

.container-h5 .h5-footer {
  font-size: 1.4rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #6b4e16;
}

.container-h5 .h5-footer .footer-div {
  background: #fff;
  padding: 3.6rem 3rem;
  line-height: 3rem;
}

.container-h5 .h5-footer .footer-div > p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 2.5rem;
  margin-bottom: 1.5rem;
}

.container-h5 .h5-footer .footer-div .footer-icon {
  width: 1.8rem;
  height: 1.8rem;
  margin-right: 0.5rem;
}

.container-h5 .h5-footer .footer-p {
  font-size: 1.2rem;
  padding: 3.6rem 3rem;
  background: #f9f9f9;
}

/* 导航菜单打开展示的动画 */
@keyframes fadeIn {
  0% {
    opacity: 0; /*初始状态 透明度为0*/
  }
  25% {
    opacity: 0.25; /*中间状态 透明度为0*/
  }
  50% {
    opacity: 0.5; /*中间状态 透明度为0*/
  }
  75% {
    opacity: 0.75; /*中间状态 透明度为0*/
  }
  100% {
    opacity: 1; /*结尾状态 透明度为1*/
  }
}
/* h5 css配置end */